@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
会社情報　トップページ
================================================================================ */
#companyOverview .keyVisual {
  background: rgba(180, 253, 237, 0.678431);
}

#companyOverview .pageTitle {
  text-shadow: 0 0 8px #76b7a3, 0 0 1px #70b1a3;
}

#companyOverview .keyVisualInner {
  background-image: url("/asset/images/about_us/key_visual_pc.png");
  background-repeat: no-repeat;
  background-position: center center;
}

#companyOverview .companyOverviewLayout .maxSetLayout {
  width: 100%;
  max-width: 710px;
  margin: 0 auto;
  padding: 0 0 0 0;
}

#companyOverview .companyOverviewLayout h1.pageTit {
  padding-bottom: 80px;
}

#companyOverview .companyOverviewLayout table tbody tr {
  width: 100%;
  border-bottom: 1px solid #28bfc8;
}

#companyOverview .companyOverviewLayout table tbody tr th {
  padding: 24px 0 24px 20px;
  width: 185px;
  vertical-align: text-top;
}

#companyOverview .companyOverviewLayout table tbody tr th p {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: 1.8px;
  text-align: left;
  color: #555555;
}

#companyOverview .companyOverviewLayout table tbody tr td {
  padding: 24px 0 24px 20px;
}

#companyOverview .companyOverviewLayout table tbody tr td p {
  font-size: 1.8rem;
  line-height: 1.45;
  letter-spacing: 1px;
  text-align: left;
  color: #555555;
}

#companyOverview .companyOverviewLayout table tbody tr td a {
  color: #555555;
  font-size: 1.8rem;
  letter-spacing: 1px;
}

#companyOverview .companyOverviewLayout table tbody tr td ul li {
  font-size: 1.8rem;
}

#companyOverview .companyOverviewLayout table tbody tr:first-child th {
  padding: 0 0 24px 20px;
}

#companyOverview .companyOverviewLayout table tbody tr:first-child td {
  padding: 0 0 24px 20px;
}

#companyOverview .companyOverviewLayout .btnLayout {
  padding: 90px 0 0 0;
}

@media screen and (max-width: 768px) {
  #companyOverview .keyVisualInner {
    background-image: url("/asset/images/about_us/key_visual_sp.jpg");
    background-size: cover;
  }
  #companyOverview .companyOverviewLayout .maxSetLayout {
    max-width: none;
    padding: 0 16px;
  }
  #companyOverview .companyOverviewLayout h1.pageTit {
    padding-bottom: 15.625%;
  }
  #companyOverview .companyOverviewLayout table {
    display: block;
  }
  #companyOverview .companyOverviewLayout table tbody {
    display: block;
  }
  #companyOverview .companyOverviewLayout table tbody tr {
    display: block;
    margin-bottom: 20px;
  }
  #companyOverview .companyOverviewLayout table tbody tr:last-child {
    margin-bottom: 0;
  }
  #companyOverview .companyOverviewLayout table tbody tr th {
    display: block;
    padding: 0 0 15px;
    width: 100%;
  }
  #companyOverview .companyOverviewLayout table tbody tr th p {
    display: block;
    font-size: 1.4rem;
    line-height: 1.25;
    letter-spacing: 1.4px;
  }
  #companyOverview .companyOverviewLayout table tbody tr td {
    display: block;
    padding: 0 0 10px;
  }
  #companyOverview .companyOverviewLayout table tbody tr td p {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
  }
  #companyOverview .companyOverviewLayout table tbody tr td a {
    font-size: 1.4rem;
    letter-spacing: 1.4px;
  }
  #companyOverview .companyOverviewLayout table tbody tr td ul li {
    font-size: 1.4rem;
  }
  #companyOverview .companyOverviewLayout table tbody tr:first-child th {
    padding: 0 0 15px;
  }
  #companyOverview .companyOverviewLayout table tbody tr:first-child td {
    padding: 0 0 10px;
  }
  #companyOverview .companyOverviewLayout .btnLayout {
    padding: 11.54891% 0 0 0;
    width: 79.21195%;
    margin: 0 auto;
  }
}
